## libpod-plainer-perl 1.04

=== debian/changelog ===
libpod-plainer-perl (1.04-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Add libpod-parser-perl to {build,runtime} dependencies.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 May 2020 14:25:02 +0200

libpod-plainer-perl (1.04-1) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Don't install rather terse README anymore.
  * Update years of upstream copyright and license stanzas in d/copyright.
  * Bump debhelper compatibility level to 8.
  * Drop full stop at end of short description.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jul 2014 12:48:52 +0200

libpod-plainer-perl (1.03-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 30 Jan 2011 15:56:34 +0000

libpod-plainer-perl (1.02-1) unstable; urgency=low

  * Initial Release. (Closes: #580055)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 12 May 2010 20:25:27 +0100
