=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Plainer   .*/Pod-Plainer-v?@ANY_VERSION@@ARCHIVE_EXT@$
